package com.common.bluetooth.bean

import android.os.Parcelable
import kotlinx.parcelize.Parcelize

/**
 * 各类消息
 * @author wangym
 * @since 2021-11-1
 */
@Parcelize
data class CommonMsg(
    /**
     * 消息类型
     */
    var msgType: Int,
    /**
     * 消息内容
     */
    var msg: String
) : Parcelable
