package com.common.bluetooth.bean

import android.os.Parcelable
import kotlinx.parcelize.Parcelize

/**
 * 输入单个数字，符号事件
 *
 * @author wangym
 * @since 2021-11-1
 */
@Parcelize
data class InputSourceEvent(
    /**
     * 符号数字
     */
    var inputSource: String = ""
) : Parcelable
