package com.common.bluetooth.callback

/**
 * 数据接收监听
 *
 * @author Alex Wang
 * @since 2022-2-18
 */
interface BtMsgReceiverListener {
    /**
     * 接收的消息
     *
     * @param msg 传输的数据
     */
    fun onMsgReceive(msg: ByteArray)
}